Subject: bug#17046: 24.3.50; On startup emacs frame has no minibuffer or windows decorations

From: Juanma Barranquero <[email-masked]>
Date: Sat, 22 Mar 2014 18:34:53 +0100

On Sat, Mar 22, 2014 at 6:00 PM, Robert Marshall <[email-masked]> wrote:

> OK ignore the message I've just sent apart from the question about
> whether the buffers mentioned in desktop-saved-frameset need to exist

They don't *need* to exist, but you can create them at the start of
the bug17046.el file and see whether that makes a difference. If the
saved frame has multiple windows and the buffers do not exist upon
restoring, you can end with a single-window frame. Perhaps that
affects the bug.

   J